Subject: Re: [PATCH/RFC] statplot: a tool for mining repository statistics.

From: Jakub Narebski <[email-masked]>
Date: Fri, 02 Mar 2007 19:32:17 +0100

Shawn O. Pearce wrote:

> Horribly simple code.  Maybe too dumb for inclusion in git.git.

Perhaps it would be better to include it (first) in contrib/ section, then?
It looks more like contrib, by the way, than something than should be in
git.git core...
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git